from autoupdate import ensure_updated

ensure_updated(
    base_url="http://127.0.0.1:8080",
    api_key="upsk_zdQu4gosIJjvIaQfn5A_ux9msFyDfEnc8c29F0ZCTmk",
    project_slug="test",
    current_version="0.1.3",
)



print("TEst")
